Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.artifacts.cache
[Java] Interface ArtifactResolutionControl

    org.gradle.api.artifacts.cache.ArtifactResolutionControl
      org.gradle.api.artifacts.cache.ResolutionControl

All Superinterfaces:
  ResolutionControl

    @Incubating
    public interface ArtifactResolutionControl
    extends ResolutionControl

Command methods for controlling artifact resolution via the DSL.

Method Summary
`boolean` | `belongsToChangingModule()`

Methods inherited from interface ResolutionControl
cacheFor, getCachedResult, getRequest, refresh, useCachedResult

Method Detail

### belongsToChangingModule

    public boolean belongsToChangingModule()

Gradle API 1.10